System.Xml 2.0.0.0 4.0.0.0 System.Enum

This enumeration is passed to the method to specify whether the object will normalize line breaks in the output.

See the property to see a table detailing the behavior of each of the validation types.

Specifies how to handle line breaks.

- Field
  2.0.0.0
  4.0.0.0
  System.Xml.NewLineHandling

  New line characters are entitized. This setting preserves all characters when the output is read by a normalizing .

- Field
  2.0.0.0
  4.0.0.0
  System.Xml.NewLineHandling

  The new line characters are unchanged. The output is the same as the input.

- Field
  2.0.0.0
  4.0.0.0
  System.Xml.NewLineHandling

  New line characters are replaced to match the character specified in the property.